import unifiedLoginSDK from "oauth2-login-sdk"
// const TokenKey = 'Admin-Token'

export function getToken(): string | undefined {
  return unifiedLoginSDK.getToken()||''
}

export function setToken(token: string): string | undefined {
  return ''
}

export function removeToken(): void {
  
}
